#imageleft {
    float:left;
}
#imageright {
    float:right;
}
#imageleft, #imageright {
    margin:.5em 1em .5em 1em;
    font-size:65%;
    color:#000000;
    text-align:center;
}

.whiteblockright, .whiteblockleft {
   display: block;
   width: 35%;
   border-color: #000000;
   background-color:#FFFFFF;
   padding:.5em;
   border-style: solid;
   border-width: 1px;
   font-size: 0.8em;
}
.whiteblockleft {
   float:left;
   margin-right: 10px;
  -moz-box-shadow:    2px 2px 3px 3px #ccc;
  -webkit-box-shadow: 2px 2px 3px 3px #ccc;
  box-shadow:         2px 2px 3px 3px #ccc;
}
.whiteblockright {
   float:right;
   margin-left: 10px;
   -moz-box-shadow:    -3px 3px 2px 2px #ccc;
   -webkit-box-shadow: -3px 3px 2px 2px #ccc;
   box-shadow:         -3px 3px 2px 2px #ccc;
}

#toc, #tocindex {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    border:1px #003366 solid;
    padding-botom:125px;
    position:relative; 
}
#toc {  
    left:25%;
    width:36%;
}
#tocindex {  
    left:15%;
    width:65%;
}
#toc ul, #tocindex ul, #iestoc ul , #ectoc ul {
    font-size:.9em;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    padding:.15em 0 .15em 1.5em;
}
#toc ul li, #tocindex ul li  {
    margin:0 0 0 .5em;
    list-style:none;
}
#iestoc ul li, #ectoc ul li {
    margin:0 0 0 .5em;
    list-style:circle;
}
#toc li a , #tocindex li a, #iestoc li a {
    color: #008888;
}
#toc li  a:hover, #tocindex li  a:hover , #iestoc li  a:hover , #ectoc li  a:hover {
    color: #90cbcb;
}

#iestoc h2 {
    border-bottom-color: #000000;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    font-size:1.1em;
    background: #BFB8AB;
    color:black;
    margin:0;
    padding:.3em .3em .3em .3em;
}

#iestoc {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    border:1px #003366 solid;
    padding-botom:125px;
    position:relative;  
    left:25%;
    width:50%;
}
#imagecenter {
    display: block;
    margin-left: auto;
    margin-right: auto
    font-size: 65%;
    color: #000000;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
#ectoc h2 {
    border-bottom-color: #000000;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    font-size:1.1em;
    background: #BFB8AB;
    color:#008888;
    margin:0;
    padding:.3em .3em .3em .3em;
}
#ectoc {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    border:1px #003366 solid;
    padding-botom:125px;
    position:relative;
    left:25%;
    width:50%;
}
.stack {
    width: 31%;
    height: 23em; 
    padding-bottom: 15px;
    float: left;
}
.stack.short {
    height: 15em; 
}
.subFeatured {
    float:left;
    width: 48%; 
    height: 20em;
}
.featured {
    clear: both;
    width: 100%;
    border-top: 4px solid#008888;
    padding-top: 1em;
}
.line {
    clear: both;
    width: 95%;
    border-top: 2px solid#008888;
}
@media only screen and (max-width: 1150px) {
    .stack {
        width: 45%;
        height: 20em; 
    }
    .stack.short {
        height: 12em; 
    }
    .subFeatured {
        height: 24em; 
    }
}

@media only screen and (max-width: 900px) {
    .stack , .stack.short{
        width: 100%;
        height: auto; 
    }
    .subFeatured {
        width: 100%;
        height: auto; 
    }
}